html {
  font-family: Georgia, "Times New Roman", Times, serif;
}

body {
  margin: 0px;
}

.trailer {
  display: inline;
  width: 300px;
  font-size: 13px;
  margin-left: 5px;
}

.icono-youtube {
  margin-top: 10px;
  margin-left: 30px;
  display: inline-block;
  width: 15px;
}

.icono-imbd {
  margin-top: 10px;
  margin-left: 10px;
  display: inline-block;
  width: 25px;
}

.articulo {
  margin: 1rem;
  width: 450px;
  height: 575px;
  padding: 10px;
  border-radius: 2%;
  background-color: #1076f238;
  -webkit-box-shadow: 10px 10px 5px 2px rgba(0, 0, 0, 0.68);
  -moz-box-shadow: 10px 10px 5px 2px rgba(0, 0, 0, 0.68);
  box-shadow: 10px 10px 5px 2px rgba(0, 0, 0, 0.68);
}

.imagen {
  display: inline-block;
  margin-left: 15px;
  width: 400px;
  height: 200px;
}

.imagen-link {
  display: inline-block;
  height: 250px;
}

h1 {
  font-weight: bolder;
  text-align: center;
  color: #1076f2;
}

h2 {
  text-align: center;
  color: #1076f2;
}

h3 {
  margin-left: 68px;
  width: 300px;
  text-align: center;
  color: #1076f2;
}

.texto-alineado {
  margin-left: 15px;
  text-align: left;
  width: 400px;
}

.texto-alineado-origenes {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 40px;
  text-align: justify;
  font-size: 15px;
}

.texto-izq {
  text-align: center;
  width: 943px;
}

.flex-movies {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

table {
  display: inline-block;
  vertical-align: 35px;
  margin-left: 40px;
  width: 900px;
  border-collapse: collapse;
}

th {
  color: white;
  background-color: #1076f2;
  text-align: center;
  font-size: 24px;
}

td {
  color: #1076f2;
  text-align: left;
  font-size: 18px;
}

.flex-character {
  display: flex;
}

.flex-logo {
  display: flex;
  justify-content: center;
}

.logo-DC {
  width: 200px;
}

.imagen_logo {
  width: 40px;
  height: 40px;
  padding: 0.5rem;
  margin-right: 0.5rem;
}

a:link {
  font-size: 18px;
  color: black;
  text-decoration: none;
}
a:visited {
  color: black;
  text-decoration: none;
}
a:hover {
  font-weight: bold;
  color: #1076f2;
  text-decoration: none;
}
a:active {
  color: #1076f2;
  text-decoration: none;
}

/*.formulario {
  color: aliceblue;
  background-color: #1076f2;
  margin: 5rem auto;
  border-radius: 12px;
  padding: 3rem;
  max-width: 600px;
  font-size: 1.2rem;
}

.formulario label {
  display: block;
}

.formulario-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.formulario input,
.formulario textarea {
  background-color: #1076f2;
  border: none;
  border-bottom: 2px aliceblue solid;
  font-size: 1.1rem;
  margin-bottom: 2.5rem;
  width: 100%;
}

@media screen and (max-width: 450px) {
  .formulario-flex > div {
    width: 100%;
  }
}

.flex-button {
  display: flex;
  justify-content: center;
}

.button {
  padding: 0.7rem 1rem;
  background-color: #1e6d9b;
  color: aliceblue;
  border: none;
  font-size: 1.3rem;
  border-radius: 10px;
}
*/

/* Estilos Sección Formulario */
.formulario {
  background-color: #333;
  max-width: 600px;
  padding: 3rem;
  margin: 1.5rem auto;
  color: aliceblue;
  font-size: 1.2rem;
}
.formulario input,
.formulario textarea {
  background-color: #333;
  border: none;
  border-bottom: 2px aliceblue solid;
  font-size: 1.1rem;
  margin-bottom: 2.5rem;
  width: 100%;
}
.formulario label {
  display: block;
}
.flex-nombres {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 550px) {
  .flex-nombres > div {
    width: 100%;
  }
}
.contenedor-boton {
  display: flex;
  justify-content: center;
}
.boton {
  padding: 0.7rem 3rem;
  background-color: #1e6d9b;
  color: aliceblue;
  border: none;
  font-size: 1.3rem;
  border-radius: 10px;
}
@media screen and (max-width: 550px) {
  .boton {
    padding: 0.3rem 1.3rem;
    background-color: #bdcdd6;
  }
}

.contacto {
  width: 95%;
  margin-top: 30px;
  display: flex;
  justify-content: center;
}

.input-group {
  margin: 10px;
}

.alineacion-vertical {
  margin-top: 80px;
}

.nav {
  display: flex;
  justify-content: center;
  position: sticky;
  top: 0px;
  width: 100%;
  background-color: white;
  border-color: #1076f2;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 15px;
}

.enlaces {
  padding: 0;
}

.inline-block {
  display: inline-block;
}

.enlaces a {
  margin: 0 1rem;
}

.nav1 {
  position: fixed;
  bottom: 0;
  right: 0px;
  width: 40px;
}

.imagen-nav {
  width: 40px;
}

.enlaces1 {
  padding: 0;
  list-style: none;
}

.flex {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.footer {
  border-top: solid;
  border-top-width: 2px;
  text-align: center;
  background-color: rgb(95, 95, 95);
  height: 150px;
}

.posicion {
  position: relative;
  top: 15px;
  color: white;
}

.lista-footer {
  position: relative;
  top: 0px;
  padding: 0;
  text-align: center;
}

.lista-footer a {
  margin: 0.5rem;
  color: white;
}

.footer-nombre {
  margin-top: 10px;
  text-align: center;
  color: white;
  font-family: sans-serif;
  font-size: 25px;
}
